imports:
    - { resource: ./config.yml }
    - { resource: ./config_session.yml }

framework:
    session:
        cookie_secure: auto
        cookie_samesite: lax

security:
    firewalls:
        default:
            stateless: true
